## libregexp-wildcards-perl 1.05

=== debian/changelog ===
libregexp-wildcards-perl (1.05-3) unstable; urgency=medium

  * Enable autopkgtest. Closes: #1016539

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 02 Aug 2022 21:01:08 +0200

libregexp-wildcards-perl (1.05-2) unstable; urgency=medium

  * Fix package description as well

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 15 Nov 2018 20:12:47 +0100

libregexp-wildcards-perl (1.05-1) unstable; urgency=medium

  * Initial release. Closes: #912745

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 07 Nov 2018 18:40:53 +0100
