=== debian/control ===
Source: libregexp-wildcards-perl
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://metacpan.org/release/Regexp-Wildcards
Standards-Version: 4.6.1
Vcs-Browser: https://git.in-ulm.de/cbiedl/libregexp-wildcards-perl
Vcs-Git: https://git.in-ulm.de/cbiedl/libregexp-wildcards-perl.git
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
Priority: optional
Rules-Requires-Root: no
Section: perl

Package: libregexp-wildcards-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
Description: converts wildcard expressions to Perl regular expressions
 In many situations, users may want to specify patterns to match but
 don't need the full power of regexps. Wildcards make one of those sets
 of simplified rules. Regexp::Wildcards converts wildcard expressions
 to Perl regular expressions, so that you can use them for matching.
 .
 It handles the * and ? wildcards, as well as Unix bracketed
 alternatives {,}, but also % and _ SQL wildcards. If required, it can
 also keep original (...) groups or ^ and $ anchors. Backslash (\) is
 used as an escape character.
 .
 Typesets that mimic the behaviour of Windows and Unix shells are also
 provided.
