=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Wildcards   .*/Regexp-Wildcards-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
